<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/dp_5">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_image"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@drawable/shape_dfdfdf_line_cor8"
        app:layout_constraintDimensionRatio="h,1:1"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivAddImg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:scaleType="center"
        android:src="@mipmap/ic_add_feedback_image"
        app:layout_constraintBottom_toBottomOf="@id/iv_image"
        app:layout_constraintEnd_toEndOf="@id/iv_image"
        app:layout_constraintStart_toStartOf="@id/iv_image"
        app:layout_constraintTop_toTopOf="@id/iv_image" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_5"
        android:paddingBottom="@dimen/dp_5"
        android:src="@mipmap/ic_delete_feedback_img"
        app:layout_constraintEnd_toEndOf="@id/iv_image"
        app:layout_constraintTop_toTopOf="@id/iv_image" />

</androidx.constraintlayout.widget.ConstraintLayout>